{% extends "base.html" %}

{% block title %}Erreur{% endblock %}

{% block content %}
<p>Une erreur s’est produite durant l’opération demandée:</p>

<p>{{ exception }}</p>
{% if exception.response.content %}
  <p><b>Réponse du serveur:</b><br>
     {{ exception.response.content }}
  </p>
{% endif %}
{% endblock %}
